Subject: Re: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: John Cowan <[email-masked]>
Date: Thu, 27 Sep 2001 15:42:59 -0400

Invent Yourself wrote:

> That page contains fallacious arguments.

The burden of going forward with the argument is on you, I fear.
How are they fallacious?

> I don't want to live with it. I consider this a form of spam!

*shrug*
Killfile me if you want.

Note that you will get only one copy of this.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel